[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libgnomedbmm abandonded upstream?



libgnomedbmm is currently causing broken deps in rawhide and hasn't
been ported to the new libgnomedb 3.x API.  

It doesn't seem that anything else uses it, should we block?  More
details here:

http://bugzilla.redhat.com/show_bug.cgi?id=490869

Alex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]